<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33c6cefc916697c01082fee5a8bdbca2">
  <dict>
    <!--2021-09-17 15:19:22.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:22.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:19:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:19:22.000-->
    <string key="virtualnet_operatorname">Telia DK</string>
    <!--2021-09-17 15:19:22.000-->
    <string key="voicemail_carrier">Telia</string>
    <!--2021-09-17 15:19:22.000-->
    <string key="voicemail_number">004528184000</string>
    <!--2021-09-17 15:19:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
